@charset "UTF-8";
/* CSS Document */


div#contact-intro{
	width:500px;
	min-height:10px;
	color:F06;
}

div#contact-intro h1{
	width:600px;
	margin:0 0 10px 0;
	color:#00694e;
}

div#contact-intro p{
}

div#contact-details{
	float:left;
	width:660px;
	margin:0 0 20px 0;
}

div#contact-napier{
	float:left;
	width:320px;
	margin:0 20px 0 0;
}



div#contact-hastings{
	float:left;
	width:320px;
}



.location-city-contact{
	float:left;
	width:280px;
	padding:0 20px 0 20px;
}



div#user-menu a#contact-menu, div#bottom-menu a#contact-menu{
	color:#F33;
}

div#user-menu a#contact-menu:visited, div#bottom-menu a#contact-menu:visited{
	color:#F33;
}

#google-map-napier, google-map-hastings{
	float:left;
	width:320px;
	height:320px;
}

#maplink{
	width:320px;
	height:15px;
	float:right;
	text-align:right;
	line-height:10px;
}